Bug 183265 - Macaulay2: fc5 not rebuilt
Macaulay2: fc5 not rebuilt
Product: Fedora
Classification: Fedora
Component: Macaulay2 (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
Depends On: 179286 183258
Blocks: FE6Target
  Show dependency treegraph
Reported: 2006-02-27 15:24 EST by Rex Dieter
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-04-26 14:52:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Rex Dieter 2006-02-27 15:24:19 EST
Not rebuilt (yet) due to missing dependancies: 
factory (bug #179286)
libfac (bug #183258)
Comment 1 Rex Dieter 2006-04-26 14:52:45 EDT
Hmm... somebody opened this bug?  Closing...

Note You need to log in before you can comment on or make changes to this bug.